<template>
    <view>
        <web-view :src="url"></web-view>
    </view>
</template>

<script>
    export default {
    	data() {
    		return {
                 url: '' // 外部链接地址
            }
        },
        
        onLoad(options) {
            // 接受链接地址
            this.url = decodeURIComponent(options.url)
        }
    }
</script>

<style>
</style>
